Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2511 - RFE: show all bugs against package button
Summary: RFE: show all bugs against package button
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 18:02 UTC by Jeff Johnson
Modified: 2013-06-24 03:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-17 20:09:06 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-05-03 18:02:48 UTC
Probably the most frequent operation that I do when
fixing a bugzilla bug is to display all package activity.

While it's not *too* hard to do that, a single button
click to display all package activity in any state would
help me.

Comment 1 David Lawrence 2006-04-08 17:48:54 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.